#        webmin-1.00     inittab/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 24-aug-2002          Rev.: 24-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 24.08.2002        Rev.: 24.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

inittab_title=SysV-Init-Konfiguration

inittab_new=Neuen Init-Proze&szlig; erstellen
inittab_id=ID&nbsp;
inittab_runlevels=Ausf&uuml;hrungs-Level
inittab_action=Aktion
inittab_process=Proze&szlig;
inittab_none=Keine
inittab_respawn=Neu starten
inittab_wait=Warten
inittab_once=Einmal im Level
inittab_boot=Beim Booten
inittab_bootwait=Beim Booten, warten bis Beendigung
inittab_off=Nichts tun
inittab_ondemand=Immer wenn in A, B, C
inittab_initdefault=Nach dem Systemstart
inittab_sysinit=W&auml;hrend des Systemstarts
inittab_powerwait=Bei Stromausfall
inittab_powerfail=Bei Stromausfall ohne Warten
inittab_powerokwait=Stromversorgung ist wiederhergestellt
inittab_powerfailnow=Stromausfall
inittab_ctrlaltdel=Strg-Alt-Entf
inittab_kbdrequest=Spezielle Tastenkombination
inittab_return=Inittab-Index
inittab_apply=Init-Konfiguration anwenden
inittab_applymsg=Dr&uuml;cken Sie diese Schaltfl&auml;che, um die aktuelle SysV-Init-Konfiguration durch den Befehl <tt>telinit q</tt> anzuwenden. Seien Sie sich bewu&szlig;t, da&szlig; jegliche Fehler in Ihrer Konfiguration das System unbrauchbar machen k&ouml;nnen, wenn dieser Befehl ausgef&uuml;hrt wird.

edit_inittab_err=Sie haben keine Berechtigung, einen Proze&szlig; zu bearbeiten
edit_inittab_title=Proze&szlig; $1 bearbeiten
edit_inittab_details=Proze&szlig;details
edit_inittab_del=L&ouml;schen
edit_inittab_save=Speichern

new_inittab_err=Sie haben keine Berechtigung, einen neuen Proze&szlig; zu erstellen
new_inittab_title=Neuer Proze&szlig;

save_inittab_err=Sie haben keine Berechtigung, einen Proze&szlig; zu speichern
save_inittab_noid=Fehler, es wurde kein Name f&uuml;r den Proze&szlig; eingegeben
save_inittab_already=Fehler, der angegebene Proze&szlig;name ist bereits vergeben

log_modify=Init-Proze&szlig; $1 ge&auml;ndert
log_rename=Init-Proze&szlig; $1 nach $2 umbenannt
log_create=Init-Proze&szlig; $1 erzeugt
log_delete=Init-Proze&szlig; $1 gel&ouml;scht
log_apply=Konfiguration angewandt

apply_err=Fehler beim Anwenden der Konfiguration